Skip to main content
GET
/
proxy
/
account-abstraction
/
bundlers
List of top bundlers
curl --request GET \
  --url 'https://api.blockscout.com/{chain_id}/api/v2/proxy/account-abstraction/bundlers?apikey='
{
  "items": [
    {
      "address": {
        "ens_domain_name": "<string>",
        "hash": "<string>",
        "implementations": [
          {
            "address_hash": "<string>",
            "name": "<string>"
          }
        ],
        "is_contract": true,
        "is_scam": true,
        "is_verified": true,
        "metadata": {
          "tags": [
            {
              "meta": {},
              "name": "<string>",
              "ordinal": 123,
              "slug": "<string>",
              "tagType": "<string>"
            }
          ]
        },
        "name": "<string>",
        "proxy_type": "eip1167",
        "reputation": "ok",
        "private_tags": [
          {
            "address_hash": "<string>",
            "display_name": "<string>",
            "label": "<string>"
          }
        ],
        "public_tags": [
          {
            "address_hash": "<string>",
            "display_name": "<string>",
            "label": "<string>"
          }
        ],
        "watchlist_names": [
          {
            "display_name": "<string>",
            "label": "<string>"
          }
        ]
      },
      "total_bundles": 1,
      "total_ops": 1
    }
  ],
  "next_page_params": {
    "page_size": 50,
    "page_token": "5,0x9B67A24A474e9EC7372c23B023f36ab28831e4C4"
  }
}

Authorizations

apikey
string
query
required

API key for authentication. Required for all Pro API endpoints. Obtain your API key at https://dev.blockscout.com/

Query Parameters

apikey
string
required

API key for rate limiting or for sensitive endpoints

key
string

Secret key for getting access to restricted resources

page_size
integer

Number of items returned per page

Required range: 1 <= x <= 50
page_token
string

Page token for paging

Response

List of bundlers with pagination.

items
Bundler · object[]
required
next_page_params
object
required
Example:
{
  "page_size": 50,
  "page_token": "5,0x9B67A24A474e9EC7372c23B023f36ab28831e4C4"
}